/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

.x-recent-posts a.x-recent-post3.all_posts {
    margin-bottom: 20px;
}

.x-recent-posts a.x-recent-post1.all_posts:nth-child(1n+1),
.x-recent-posts a.x-recent-post2.all_posts:nth-child(2n+2),
.x-recent-posts a.x-recent-post3.all_posts:nth-child(3n+3),
.x-recent-posts a.x-recent-post4.all_posts:nth-child(4n+4) {
    margin-right: 0;
}

.x-recent-posts a.x-recent-post1.all_posts:nth-child(1n+2),
.x-recent-posts a.x-recent-post2.all_posts:nth-child(2n+3),
.x-recent-posts a.x-recent-post3.all_posts:nth-child(3n+4),
.x-recent-posts a.x-recent-post4.all_posts:nth-child(4n+5) {
    clear: both;
}